/*=============================================/
/スタイル
/=============================================*/
.site-content {
  max-width: 1425px;
  margin: auto;
}
@media (max-width: 795px) {
  .site-content {
  }
}
/*[共通コンテナ(NEWS/ABOUT/CONTACT)]*/
.content-container {
  margin: 0 40px;
  padding: 50px 50px 0 230px;
  -webkit-transition: 250ms;
  transition: 250ms;
}
@media (max-width: 795px) {
  .content-container {
    width: 1425px;
    margin: auto;
  }
}
/*=============================================/
/ヘッダ
/=============================================*/
.site-head {
  width: 100%;
  height: 170px;
  margin-bottom: 20px;
  background: rgba(255,255,255,.9);
  -webkit-transition: 450ms;
  transition: 450ms;
}
/*[基本]*/
.site-head-content {
  max-width: 1425px;
  height: 100%;
  margin: auto;
  border-bottom: 1px solid #e5e5e5;
  position: relative;
}

/*[ロゴ]*/
.site-logo {
  width: 185px;
  height: 38px;
  overflow: hidden;
  position: absolute;
  top: 90px;
  left: 20px;
  -webkit-transition: 450ms;
  transition: 450ms;
}
.site-logo:hover {
  /*box-shadow: 0 0 20px rgba(0,0,0,.3);*/
}
.site-logo a {
  width: 100%;
  display: block;
  -webkit-transition: 250ms;
  transition: 250ms;
}
.site-logo a:hover {
  opacity: .7;
}
.site-logo a img {
  width: 100%;
}
/*=============================================/
/ヘッダナビ
/=============================================*/
.site-navi {
  position: absolute;
  top: 0;
  left: 260px;
}
.site-navi-lists {
}
.site-navi-lists-item {
  margin: 0 10px;
  display: inline-block;
}
.site-navi-lists-item a {
  padding: 65px 10px 10px;
  color: #080404;
  font-size: 1.4rem;
  line-height: 95px;
  text-decoration: none;
  display: block;
  -webkit-transition: 450ms;
  transition: 450ms;
}
.site-navi-lists-item:hover a,
.site-navi-lists-item.current a {
  border-bottom: 1px solid #ec652b;
}
/*=============================================/
/ヘッダ固定時の挙動（ロゴ・ナビ）
/=============================================*/
.site-head.fixed {
  height: 40px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}
/*[ロゴ]*/
.site-head.fixed .site-logo {
  width: 125px;
  height: auto;
  top: 7px;
}
/*[ナビ]*/
.site-head.fixed .site-navi {
  height: 100%;
}
.site-head.fixed .site-navi-lists-item a {
  padding: 0;
  font-size: 1.2rem;
  line-height: 40px;
}
/*=============================================/
/フッタ(トップに戻るボタンのみ)
/=============================================*/
.page-top {
  width: 70px;
  height: 70px;
  opacity: 0;
  position: fixed;
  bottom: 40px;
  left: 100%;
  -webkit-transition: 250ms;
  transition: 250ms;
}
.page-top a {
  height: 100%;
  display: block;
  position: relative;
  overflow: hidden;
  -webkit-transition: 250ms;
  transition: 250ms;
}
.page-top a:hover {
  background: rgba(64,64,64,.1);
}
.page-top a:active {
  background: rgba(64,64,64,0);
  box-shadow: 0 0 10px rgba(0,0,0,.1) inset;
}
/*[カーソル]*/
.page-top a:before,
.page-top a:after {
  content: '';
  width: 28px;
  height: 1px;
  background: #999;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transition: 250ms;
  transition: 250ms;
}
.page-top a:before {
  margin-left: -26px;
  -webkit-transform: rotate(-35deg);
  transform: rotate(-35deg);
}
.page-top a:after {
  margin-left: -3px;
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
}
.page-top a:active:before,
.page-top a:active:after {
  top: 65%;
}
.page-top a:hover:before,
.page-top a:hover:after {
  -webkit-animation: 450ms pageback linear;
  animation: 450ms pageback linear;
}
@-webkit-keyframes pageback {
  0% { top: 50%; }
  40% { top: -10px; }
  55% {
    top: -10px;
    opacity: 0;
  }
  60% {
    top: 100%;
    opacity: 0;
  }
  65% {
    top: 100%;
    opacity: 1;
  }
  75% { top: 45%; }
  85% { top: 55%; }
  100% { top: 50%; }
}
@-keyframes pageback {
  0% { top: 50%; }
  40% { top: -10px; }
  55% {
    top: -10px;
    opacity: 0;
  }
  60% {
    top: 100%;
    opacity: 0;
  }
  65% {
    top: 100%;
    opacity: 1;
  }
  75% { top: 45%; }
  85% { top: 55%; }
  100% { top: 50%; }
}

.page-top.show {
  margin-left: -80px;
  opacity: 1;
}
/*=============================================/
/ホームニュース
/=============================================*/
.home-news {
  height: 25px;
  margin: 0 20px;
  background: #fff;
  border: 1px solid #111;
  border-radius: 1px;
  position: relative;
  top: 10px;
  overflow: hidden;
}
.home-news-lists {
  height: 25px;
  overflow: hidden;
  position: relative;
}
.home-news-lists-item {
  width: 100%;
  overflow: hidden;
  position: absolute;
  display: none;
}
.home-news-date {
  width: 13%;
  color: #111;
  font-size: 1.2rem;
  line-height: 25px;
  text-align: center;
  float: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.home-news-subject {
  width: 70%;
  float: left;
}
.home-news-subject a {
  padding: 0 10px;
  color: #fff;
  font-size: 1.2rem;
  line-height: 25px;
  text-decoration: none;
  background: #111;
  display: block;
  -webkit-transition: 250ms;
  transition: 250ms;
}
.home-news-subject a:hover {
  color: #fff;
  background: #333;
}
.home-news-subject a:active {
  background: #555;
}
/*コントロール・カウント*/
.home-news-control {
  width: 17%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}
/*ボタン共通*/
.home-news-button {
  width: 30%;
  height: 100%;
  float: left;
  position: relative;
  cursor: pointer;
  -webkit-transition: 150ms;
  transition: 150ms;
}
.home-news-button:hover {
  background: rgba(64,64,64,.1);
}
.home-news-button:active {
  background: rgba(64,64,64,0);
  box-shadow: 0 0 10px rgba(0,0,0,.2) inset;
}
/*前へ*/
.home-news-button.prev {
}
.home-news-button.prev:before,
.home-news-button.prev:after {
  content: '';
  width: 9px;
  height: 1px;
  background: #333;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
}
.home-news-button.prev:before {
  margin: -3px 0 0 -7px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.home-news-button.prev:after {
  margin: 3px 0 0 -7px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
/*次へ*/
.home-news-button.next {
}
.home-news-button.next:before,
.home-news-button.next:after {
  content: '';
  width: 9px;
  height: 1px;
  background: #333;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
}
.home-news-button.next:before {
  margin: -3px 0 0 -7px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.home-news-button.next:after {
  margin: 3px 0 0 -7px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/*カウントテキスト*/
.home-news-count {
  width: 40%;
  font-family: 'Merriweather Sans', sans-serif;
  font-size: 1.2rem;
  line-height: 25px;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(255,255,255,1);
  float: left;
  position: relative;
}
/*プログレスバー*/
.home-news-progress-bar {
  /*width: 100%;*/
  width: 0;
  height: 100%;
  display: inline-block;
  background: rgba(32,32,32,.1);
  position: absolute;
  left: 0;
  top: 0;
}
@media (min-width: 1425px) {
  .home-news {
    width: 1425px;
    margin: auto;
  }
}
/*=============================================/
/ホームワークスリスト
/=============================================*/
.home-works {
  margin: 20px;
}
.home-works-lists {
  background: #ddd;
}
.home-works-lists-item {
  width: 20%;
  /*height: 200px;*/
  float: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.home-works-lists-item a {
  height: 100%;
  padding: 10px 0;
  color: #333;
  text-align: center;
  background: #fff;
  border: 1px solid #fff;
  display: block;
  -webkit-transition: 250ms;
  transition: 250ms;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.home-works-lists-item a:hover {
  background: rgba(64,64,64,.1);
  border-color: #ddd;
}
.home-works-lists-item a:active {
  background: rgba(64,64,64,0);
  border-color: #fff;
  box-shadow: 0 0 15px rgba(0,0,0,.1) inset;
}
/*[画像]*/
.home-works-lists-item figure {
  width: 90%;
  margin: auto;
  display: inline-block;
  overflow: hidden;
}
.home-works-lists-item figure img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
  -webkit-transition: 250ms;
  transition: 250ms;
}
/*[見出し]*/
.home-works-lists-item figcaption {
  padding: 5px 0;
  font-family: 'Biryani', sans-serif;
  font-size: 1rem;
  font-weight: 200;
  letter-spacing: .1rem;
  line-height: 1.2;
  border-radius: 7px;
  -webkit-transition: 250ms;
  transition: 250ms;
}
/*[Newアイコン]*/
.home-works-new-icon {
  color: #f00;
  font-weight: 800;
}
.home-works-new-icon:before {
}
.home-works-new-icon:after {
}
@media (min-width: 1425px) {
  .home-works {
    width: 1425px;
    margin: 50px auto;
  }
  .home-works-lists-item {
    width: 265px;
    margin: 0 25px 25px 0;
  }
  .home-works-lists-item:nth-of-type(5n) {
    margin-right: 0;
  }
  .home-works-lists-item a {
    padding: 0;
    border: none;
  }
  .home-works-lists-item a:hover {
    background: #fff;
  }
  .home-works-lists-item a:active {
    box-shadow: none;
  }
  .home-works-lists-item figure {
    width: 100%;
  }
  .home-works-lists-item figure img {
    margin-bottom: 7px;
  }
  .home-works-lists-item a:hover img {
    opacity: .8;
    border-radius: 7px;
  }
  .home-works-lists-item figcaption {
    font-weight: 800;
  }
  .home-works-lists-item a figcaption {
    border: 1px solid #fff;
    position: relative;
  }
  .home-works-lists-item a:hover figcaption {
    color: #fff;
    text-decoration: underline;
    background: #111;
    border-color: #ccc;
  }
  .home-works-lists-item a figcaption:before {
    content: '';
    margin-left: -5px;
    border-bottom: 7px solid rgba(0,0,0,0);
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transition: 300ms;
    transition: 300ms;
  }
  .home-works-lists-item a:hover figcaption:before {
    border-bottom-color: #111;
    top: -7px;
  }
  .home-works-lists-item a:hover .home-works-new-icon {
    text-decoration: underline;
  }
}
/*=============================================/
/ABOUT US
/=============================================*/
/*[言語変更ボタン]*/
.about-lang-change-lists {
  width: 100px;
  margin-right: 40px;
  float: left;
}
.about-lang-change-lists-item {
  margin-bottom: 20px;
  padding: 10px 20px;
  color: #999;
  font-size: 1.4rem;
  letter-spacing: .2rem;
  line-height: 1.1;
  cursor: pointer;
  position: relative;
  -webkit-transition: 150ms;
  transition: 150ms;
}
.about-lang-change-lists-item:before {
  content: '';
  width: 0;
  height: 1px;
  background: #333;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transition: 250ms;
  transition: 250ms;
}
.about-lang-change-lists-item:hover:before {
  width: 100%;
}
.about-lang-change-lists-item:hover {
  color: #111;
}
.about-lang-change-lists-item.current:active {
  background: none;
}
.about-lang-change-lists-item:active {
  background: rgba(0,0,0,.1);
}
.about-lang-change-lists-item.current {
  color: #000;
  font-weight: bold;
  cursor: default;
}
.about-lang-change-lists-item.current:before {
  content: '';
  width: 100%;
  height: 1px;
  background: #333;
  position: absolute;
  left: 0;
  bottom: 0;
}
.about-lang-change-lists-item span {
  color: #222;
  font-family: 'Merriweather Sans', sans-serif;
  font-size: 1.2rem;
  letter-spacing: 0;
  display: block;
}
.about-lang-change-lists-item.current span {
}
/*[内容共通]*/
.about-content-container {
  /*position: relative;*/
  overflow: hidden;
}
.about-content {
  display: none;
  /*position: absolute;*/
}
.about-item {
  margin: 5px 0 85px;
}
.about-item h1 {
  margin-bottom: 15px;
  font-size: 1.6rem;
  font-weight: normal;
}
.about-item p {
  font-size: 1.1rem;
  letter-spacing: .3rem;
  line-height: 1.8;
  text-align: justify;
}
/*[内容日本語]*/
/*[内容英語]*/
.about-item.en {
  font-family: 'Merriweather Sans', sans-serif;
}
.about-item.en p {
  /*color: #111;*/
  font-size: 1.2rem;
  letter-spacing: .1rem;
}
/*=============================================/
/NEWS
/=============================================*/
/*[1ポスト]*/
.news-item {
  /*margin-bottom: 140px;*/
  margin-bottom: 40px;
  overflow: hidden;
}
/*サムネイル・テキスト親要素*/
.news-posts {
}
/*サムネイル*/
.news-thumb {
  width: 250px;
  height: 250px;
  margin-right: 50px;
  overflow: hidden;
  float: left;
}
.news-thumb img {
  width: 100%;
  height: auto;
}
/*テキスト*/
.news-text {
  overflow: hidden;
}
/*タイトル*/
.news-title {
  margin-bottom: 5px;
  color: #111;
  font-size: 1.8rem;
  font-weight: normal;
  letter-spacing: .2rem;
  line-height: 1.3;
  text-align: justify;
}
.news-title a {
  /*color: #111;*/
}
/*テキスト(日付)*/
.news-update {
  margin-bottom: 30px;
  font-size: 1.4rem;
}
/*テキスト(本文)*/
.news-body {
  color: #666;
  font-size: 1.3rem;
  letter-spacing: .3rem;
  line-height: 2.4;
  text-align: justify;
}
/*[ページネーション]*/
.news-pagination {
  margin-bottom: 140px;
  padding:  20px 50px;
  border-top: 1px solid #ddd;
  text-align: center;
}
/*出力クラス上書き*/
div.wp-pagenavi {
}
div.wp-pagenavi a,
div.vwp-pagenavi span,
div.wp-pagenavi .pages,
div.wp-pagenavi span.current {
  margin: 0;
  padding: 10px 20px;
  color: #888;
  font-family: 'Merriweather Sans', sans-serif;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1;
  text-align: center;
  border: none;
  position: relative;
}
div.wp-pagenavi .pages {
  display: none;
}
div.wp-pagenavi span.current {
  color: #111;
  font-size: 1.6rem;
  border-bottom: 1px solid #333;
}
div.wp-pagenavi a {
  -webkit-transition: 250ms;
  transition: 250ms;
}
div.wp-pagenavi a:hover {
  background: rgba(64,64,64,.1);
}
div.wp-pagenavi a:active {
  background: rgba(0,0,0,0);
  box-shadow: 0 0 20px rgba(0,0,0,.2) inset;
}
/*前へ*/
div.wp-pagenavi a.previouspostslink {
}
div.wp-pagenavi a.previouspostslink:before,
div.wp-pagenavi a.previouspostslink:after {
  content: '';
  width: 9px;
  height: 1px;
  background: #888;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
}
div.wp-pagenavi a.previouspostslink:before {
  margin: -3px 0 0 -5px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
div.wp-pagenavi a.previouspostslink:after {
  margin: 3px 0 0 -5px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
/*次へ*/
div.wp-pagenavi a.nextpostslink {
}
div.wp-pagenavi a.nextpostslink:before,
div.wp-pagenavi a.nextpostslink:after {
  content: '';
  width: 9px;
  height: 1px;
  background: #888;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
}
div.wp-pagenavi a.nextpostslink:before {
  margin: -3px 0 0 -5px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
div.wp-pagenavi a.nextpostslink:after {
  margin: 3px 0 0 -5px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/*[シングルページのページネーション]*/
.single-pagination {
  width: 60%;
  margin: 80px auto;
  display: table;
}
.single-pagination span {
  width: 50%;
  height: 34px;
  display: table-cell;
}
.single-pagination a {
  height: 100%;
  color: #111;
  text-decoration: none;
  font-size: 1.2rem;
  line-height: 34px;
  text-align: center;
  display: block;
  position: relative;
  -webkit-transition: 250ms;
  transition: 250ms;
}
.single-pagination a:hover {
  background: rgba(0,0,0,.1);
}
.single-pagination a:active {
  background: rgba(0,0,0,0);
  box-shadow: 0 0 20px rgba(64,64,64,.1) inset;
}
/*前へアイコン*/
.single-pagination span.prev-link a:before,
.single-pagination span.prev-link a:after {
  content: '';
  width: 9px;
  height: 1px;
  background: #888;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 20px;
}
.single-pagination .prev-link a:before {
  margin: -4px 0 0 -7px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.single-pagination .prev-link a:after {
  margin: 2px 0 0 -7px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
/*次へアイコン*/
.single-pagination .next-link a:before,
.single-pagination .next-link a:after {
  content: '';
  width: 9px;
  height: 1px;
  background: #888;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 10px;
}
.single-pagination .next-link a:before {
  margin: -4px 0 0 -7px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.single-pagination .next-link a:after {
  margin: 2px 0 0 -7px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/*=============================================/
/WORKS(個別ページ)
/=============================================*/
.works-container {
  padding-top: 30px;
}
.works-item {
}
/*[タイトル]*/
.works-item-name {
  margin-bottom: 20px;
  color: #333;
  font-family: 'Biryani', sans-serif;
  font-size: 3rem;
  font-weight: 200;
  text-align: center;
}
/*[イメージ(大)]*/
.works-image-container {
  width: 600px;
  /*height: 450px;*/
  margin: 0 auto 20px;
  background: #fdfdfd;
  border-radius: 3px;
  position: relative;
  box-shadow: 0 0 1px rgba(64,64,64,.6) inset, 0 0 2px 2px rgba(0,0,0,.1) inset;
}
.works-image {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
.works-image img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  position: absolute;
  /*box-shadow: 0 0 20px rgba(0,0,0,.6);*/
}
/*[イメージボタン(前へ・次へ)]*/
.works-image-button {
  width: 60px;
  height: 60px;
  margin-top: -30px;
  position: absolute;
  top: 50%;
  cursor: pointer;
  -webkit-transition: 250ms;
  transition: 250ms;
}
.works-image-button:hover {
  background: rgba(64,64,64,.1);
}
.works-image-button:active {
  background: rgba(64,64,64,0);
  box-shadow: 0 0 15px rgba(0,0,0,.1) inset;
}
.works-image-button:before,
.works-image-button:after {
  content: '';
  width: 32px;
  height: 1px;
  background: #888;
  display: inline-block;
  position: absolute;
  top: 50%;
}
.works-image-button:before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.works-image-button:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*前へ*/
.works-image-button.prev {
  display: none;
  left: -80px;
}
.works-image-button.prev:before,
.works-image-button.prev:after {
}
.works-image-button.prev:before {
  margin: -11px 0 0 14px;
}
.works-image-button.prev:after {
  margin: 11px 0 0 14px;
}
/*次へ*/
.works-image-button.next {
  right: -80px;
}
.works-image-button.next:before,
.works-image-button.next:after {
}
.works-image-button.next:before {
  margin: 11px 0 0 14px;
}
.works-image-button.next:after {
  margin: -11px 0 0 14px;
}
/*[イメージ(小)]*/
.works-thumbs {
  margin-bottom: 20px;
}
.works-thumb-lists {
  text-align: center;
}
.works-thumb-lists-item {
  width: 28px;
  height: 21px;
  margin: 0 3px;
  padding: 3px 5px;
  background: #fff;
  opacity: .5;
  border: 1px solid #ddd;
  overflow: hidden;
  display: inline-block;
  cursor: pointer;
  -webkit-transition: 150ms;
  transition: 150ms;
}
.works-thumb-lists-item:hover {
  border-color: #111;
  opacity: 1;
}
.works-thumb-lists-item:active {
  -webkit-transform: scale(.9);
  transform: scale(.9);
}
.works-thumb-lists-item.current:active {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.works-thumb-lists-item.current {
  border-color: #111;
  opacity: 1;
  cursor: default;
}
.works-thumb-lists-item img {
  width: 100%;
  height: auto;
}
.works-thumb-lists-item:before {
}
.works-thumb-lists-item.current:before {
}
/*[情報]*/
.works-data {
}
.works-data-lists {
  width: 600px;
  margin: auto;
  font-family: 'Biryani', sans-serif;
  font-size: 1.2rem;
  letter-spacing: .1rem;
  line-height: 2;
  overflow: hidden;
}
.works-data-lists-head {
  width: 20%;
  padding: 15px 10px 5px;
  color: #111;
  font-weight: 400;
  float: left;
  clear: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.works-data-lists-body {
  padding: 15px 10px 5px 20%;
  font-weight: 200;
  border-bottom: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.works-data-lists-body:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.works-data-lists-body:last-child {
  border-bottom: none;
}
/*=============================================/
/WORKS(個別ページ)前へ・次へボタンマウスオーバーで表示する要素
/=============================================*/
.works-pagination {
  width: 600px;
  height: 100px;
  margin: 80px auto;
  overflow: hidden;
}
/*[共通]*/
.works-prev-posts,
.works-next-posts {
  width: 50%;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.works-prev-posts {
  float: left;
}
.works-next-posts {
  float: right;
}
.works-pagination-button {
  width: 90%;
  margin: -30px auto 0;
  text-align: center;
  background: rgba(255,255,255,.8);
  border-radius: 7px;
  display: table;
  cursor: pointer;
  position: relative;
  top: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 150ms;
  transition: 150ms;
}
.works-pagination-button:hover {
  box-shadow: 0 0 15px rgba(0,0,0,.2);
}
.works-pagination-button:active {
  box-shadow: 0 0 2px rgba(0,0,0,.6);
}
.works-patination-thumb {
  width: 40px;
  width: 40px;
  padding: 10px;
  vertical-align: middle;
  display: table-cell;
}
.works-patination-thumb img {
  width: 100%;
  height: auto;
}
/*名前*/
.works-pagination-subject {
  padding: 10px;
  vertical-align: middle;
  display: table-cell;
}
.works-pagination-subject a {
  font-family: 'Biryani', sans-serif;
  font-size: 1.1rem;
  line-height: 1.3;
  text-decoration: none;
}
/*=============================================/
/CONTACT(共通)
/=============================================*/
.contact {
  margin: 0 40px;
  padding: 50px 50px 0 230px;
  -webkit-transition: 250ms;
  transition: 250ms;
}
/*[ヘッダ注意テキスト]*/
.contact-head-text {
  margin-bottom: 60px;
  font-size: 1.1rem;
  letter-spacing: .1rem;
  line-height: 1.6;
  text-align: justify;
}
.contact-head-text span {
  color: #f00;
  font-size: 1.6rem;
  font-weight: bold;
  position: relative;
  top: 5px;
}
.contact-head-text {
  margin-bottom: 60px;
  font-size: 1.1rem;
  letter-spacing: .1rem;
  line-height: 1.6;
  text-align: justify;
}

/*[フッタ個人情報テキスト]*/
.contact-foot-text {
  margin-bottom: 80px;
}
.contact-foot-text-title {
  margin-bottom: 20px;
  color: #333;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 34px;
  border-bottom: 1px dotted #ccc;
}
.contact-foot-text-lists {
  font-size: 1rem;
  letter-spacing: .1rem;
  line-height: 1.6;
  text-align: justify;
}
.contact-foot-text-lists-head {
  margin-bottom: 5px;
  color: #111;
  font-weight: bold;
}
.contact-foot-text-lists-head:before {
  content: '';
  margin-right: 5px;
  border-left: 5px solid #111;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  display: inline-block;
  position: relative;
}
.contact-foot-text-lists-body {
  margin-bottom: 40px;
  padding: 0 10px 0 10px;
}
@media (min-width: 1425px) {
  .contact {
    margin: 0;
    padding-left: 265px;
  }
}

/*=============================================/
/CONTACT(入力)
/=============================================*/
.contact-form-container {
  margin-bottom: 80px;
}
/*=============================================/
/CONTACT(確認)
/=============================================*/
/*=============================================/
/CONTACT(完了)
/=============================================*/
/*=============================================/
/CONTACT[WPプラグインから自動で出力されるクラスの設定]
/=============================================*/
/*[フォームコンテナ]*/
.contact-form {
}
.contact-form form {
}
.contact-form form table {
  width: 100%;
  border-collapse: collapse;
}
.contact-form form tr:nth-of-type(even) {
  /*background: rgba(128,128,128,.1);*/
}
.contact-form form th,
.contact-form form td {
  padding: 20px;
  border-bottom: 1px solid #ddd;
}
.contact-form form tr:last-child th,
.contact-form form tr:last-child td {
  border-bottom: none;
}
/*[テーブルヘッダ]*/
.contact-form form th {
  width: 120px;
  text-align: left;
  border-right: 1px solid #ddd;
}
/*ヘッダラベル*/
.contact-form form th .subject {
  color: #111;
  font-size: 1.1rem;
  font-weight: normal;
}
/*ヘッダラベル内容(テキスト)*/
.contact-form form th .subject .content {
}
/*ヘッダラベル必須アイコン*/
.contact-form form th .subject .require {
  color: #f00;
}
/*ヘッダサブテキスト(ラベル下の注意書き見たいなヤツ)*/
.contact-form form th .submessage {
  color: #222;
  font-weight: normal;
}
/*[テーブルボディ]*/
.contact-form form td {
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.6;
  text-align: justify;
}
/*[テキスト1行]*/
.contact-form form td .contact-text-box {
  padding: 5px 10px;
  font-size: 1.3rem;
  letter-spacing: .1rem;
  line-height: 1.4;
  background: rgba(200,200,200,.1);
  border: 1px solid #ccc;
  border-radius: 2px;
  outline: none;
  -webkit-transition: 250ms;
  transition: 250ms;
}
.contact-form form td .contact-text-box:focus {
  background: rgba(200,200,200,0);
  border-color: #333;
  box-shadow: 0 0 15px rgba(0,0,0,.2);
}
.contact-form form td .contact-text-box:hover {
  border-color: #666;
  box-shadow: 0 0 15px rgba(0,0,0,.2);
}
/*[テキスト1行(大)]*/
.contact-form form td .contact-text-box.large {
  width: 100%;
  max-width: 650px;
}
/*[テキスト1行(中)]*/
.contact-form form td .contact-text-box.middle {
  width: 80%;
  max-width: 400px;
}
/*[テキスト1行(小)]*/
.contact-form form td .contact-text-box.small {
  width: 50%
  max-width: 250px;
}
/*[テキスト複数行]*/
.contact-form form td .contact-text-area {
  width: 90%;
  height: 150px;
  max-width: 450px;
  padding: 5px 10px;
  font-size: 1.6rem;
  letter-spacing: .1rem;
  line-height: 1.4;
  background: rgba(200,200,200,.1);
  border: 1px solid #ccc;
  border-radius: 2px;
  outline: none;
  -webkit-transition: 250ms;
  transition: 250ms;
}
.contact-form form td .contact-text-area:focus {
  background: rgba(200,200,200,0);
  border-color: #333;
  box-shadow: 0 0 15px rgba(0,0,0,.2);
}
.contact-form form td .contact-text-area:hover {
  border-color: #666;
  box-shadow: 0 0 15px rgba(0,0,0,.2);
}
.contact-form form td .error {
  color: #f00;
  font-size: 1rem;
  font-weight: bold;
  line-height: 20px;
}
.contact-form form td .error:before {
  content: '';
  margin-right: 3px;
  border-bottom: 5px solid #f00;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  display: inline-block;
  position: relative;
  top: -1px;
}
/*[ボタン]*/
.submit-container {
  padding: 40px 0 0;
  text-align: center;
}
.submit-container input {
  padding: 10px 30px;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,1);
  background: rgba(32,32,32,1);
  border-radius: 2px;
  border: none;
  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
  appearance: none;
  -webkit-transition: 150ms;
  transition: 150ms;
}
.submit-container input:hover {
  background: rgba(32,32,32,.8);
  box-shadow: 0 0 15px rgba(0,0,0,.6);
}
.submit-container input:active {
  -webkit-transform: scale(.95);
  transform: scale(.95);
  background: rgba(32,32,32,.9);
  box-shadow: 0 0 1px rgba(0,0,0,1);

}

/*=============================================/
/レスポンシブ対応（SP統合）
/=============================================*/
@media (max-width: 795px) {
  body {
    min-width: 0;
  }
  body.fixed {
    padding-top: 60px;
  }
  /* ヘッダ */
  .site-head {
    height: 60px;
    margin-bottom: 10px;
  }
  .site-head-content {
    padding: 0 10px;
  }
  .site-logo {
    width: 120px;
    height: auto;
    top: 11px;
    left: 10px;
  }
  .site-navi {
    position: static;
    text-align: right;
    padding-top: 12px;
  }
  .site-navi-lists-item {
    margin: 0 4px;
  }
  .site-navi-lists-item a {
    padding: 0;
    font-size: 1.1rem;
    line-height: 36px;
  }
  .site-head.fixed {
    height: 40px;
  }
  .site-head.fixed .site-logo {
    width: 90px;
    top: 7px;
  }
  .site-head.fixed .site-navi-lists-item a {
    line-height: 40px;
  }
  /* ホームニュース */
  .home-news {
    margin: 0 10px;
  }
  .home-news-date {
    width: 20%;
    font-size: 1rem;
  }
  .home-news-subject {
    width: 60%;
  }
  .home-news-control {
    width: 20%;
  }
  /* ホームワークス */
  .home-works {
    margin: 10px;
  }
  .home-works-lists-item {
    width: 50%;
  }
  /* コンテンツコンテナ */
  .content-container {
    margin: 0 10px;
    padding: 20px 10px 0;
    width: auto;
  }
  /* WORKS詳細 */
  .works-image-container {
    width: 100%;
  }
  .works-image img {
    position: static;
  }
  .works-image-button.prev {
    left: -50px;
  }
  .works-image-button.next {
    right: -50px;
  }
  .works-data-lists {
    width: 100%;
  }
  .works-pagination {
    width: 100%;
    margin: 40px auto;
  }
  /* NEWS */
  .news-thumb {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 0 15px 0;
  }
  /* ABOUT */
  .about-lang-change-lists {
    float: none;
    width: 100%;
    display: flex;
    margin: 0 0 20px;
  }
  .about-lang-change-lists-item {
    margin: 0 10px 0 0;
  }
  /* Contact */
  .contact-form-container {
    overflow-x: auto;
  }
  .single-pagination {
    width: 90%;
  }
}
